@import url(https://fonts.googleapis.com/css?family=Raleway);

body, html {
    margin: 0;
    padding: 0;
    font-family: Raleway;
}

header {
    background: #f6fcfc;
    color: white;
    padding: 10px 0;
}

  h1, h2 {
    text-align: center; /* Hiermee centreer je de tekst in de koppen */
  }

.logo-container {
    width: 200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.logo-container img {
    max-width: 100%;
    height: auto;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    padding: 0 20px;
}

nav ul li a {
    text-decoration: none;
    color: #fc0468;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: #fc0468;
}

.container {
    max-width: 800px;
    margin: auto;
    padding: 20px;
}

table {
    border-collapse: collapse;
    width: 80%; /* Aangepast voor mobiel scherm */
    margin-top: 10px;
}

th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

th {
    background-color: #f2f2f2;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}


/* invoer pagina */


/* Basis stijlen voor desktop */




.team-formulier {
    background-color: #f2f2f2; /* Achtergrondkleur voor de teamsecties */
  margin: 20px;   
	padding: 15px;
    border-radius: 8px;
    margin-bottom: 15px;
}

.team-formulier h2 {
    color: #333;
}

select,
input[type="number"],
input[type="date"] {
    width: 60%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #fff;
}

select {
    height: 35px;
}

.submit-button {
    background-color: #fc0468;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.submit-button:hover {
    background-color: #ff005b;
}

/* Responsieve stijlen */
@media (max-width: 600px) {
    .logo-container {
        margin-left: 10px;
    }

    .team-formulier {
        padding: 10px;
    }
}



/* Responsieve stijlen */
@media (max-width: 600px)

    body {
	font-size: 16px; Vergroot de tekstgrootte voor mobiel */
font-size: 5.4vw;  
    }

 {
    .logo-container {
        margin-left: 10px;
    }

    nav ul {
        flex-direction: column;
        align-items: center;
    }

    nav ul li {
        padding: 10px 0;
    }
}

@media screen and (max-width: 600px) {
  .table-hide {
    display: none;
  }
}

select, input[type="number"], input[type="date"], .submit-button {
    width: auto; /* Pas dit aan naar 100% in media query voor mobiel */
    margin: 5px 0;
}

